<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F%2F%D0%A8%D0%B0%D0%BF%D0%BA%D0%B0%2Fstyles.css</id>
	<title>Шаблон:Заглавная/Шапка/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F%2F%D0%A8%D0%B0%D0%BF%D0%BA%D0%B0%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F/%D0%A8%D0%B0%D0%BF%D0%BA%D0%B0/styles.css&amp;action=history"/>
	<updated>2026-04-19T21:20:31Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F/%D0%A8%D0%B0%D0%BF%D0%BA%D0%B0/styles.css&amp;diff=220&amp;oldid=prev</id>
		<title>Buto: Новая страница: «/* Новое оформление шаблона Шаблон:Заглавная/Шапка  Основано на: https://github.com/wikimedia/wikimedia-ui-base/blob/master/wikimedia-ui-base.less https://design.wikimedia.org/style-guide/ */ .main-top { 	clear: both; 	margin-top: 1rem; 	padding-bottom: 1.5rem; }  .main-top-left { 	font-size: 1rem; }  .main-top-left &gt; p { 	font-size: 0.875em; 	margin: 0.5em 0 0; 	padding: 0; }  body.skin-vector .main-to...»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F/%D0%A8%D0%B0%D0%BF%D0%BA%D0%B0/styles.css&amp;diff=220&amp;oldid=prev"/>
		<updated>2024-12-29T19:36:44Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;Новое оформление шаблона &lt;a href=&quot;/w/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F/%D0%A8%D0%B0%D0%BF%D0%BA%D0%B0&quot; title=&quot;Шаблон:Заглавная/Шапка&quot;&gt;Шаблон:Заглавная/Шапка&lt;/a&gt;  Основано на: https://github.com/wikimedia/wikimedia-ui-base/blob/master/wikimedia-ui-base.less https://design.wikimedia.org/style-guide/: &lt;/span&gt; .main-top { 	clear: both; 	margin-top: 1rem; 	padding-bottom: 1.5rem; }  .main-top-left { 	font-size: 1rem; }  .main-top-left &amp;gt; p { 	font-size: 0.875em; 	margin: 0.5em 0 0; 	padding: 0; }  body.skin-vector .main-to...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
Новое оформление шаблона [[Шаблон:Заглавная/Шапка]]&lt;br /&gt;
&lt;br /&gt;
Основано на:&lt;br /&gt;
https://github.com/wikimedia/wikimedia-ui-base/blob/master/wikimedia-ui-base.less&lt;br /&gt;
https://design.wikimedia.org/style-guide/&lt;br /&gt;
*/&lt;br /&gt;
.main-top {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin-top: 1rem;&lt;br /&gt;
	padding-bottom: 1.5rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-left {&lt;br /&gt;
	font-size: 1rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-left &amp;gt; p {&lt;br /&gt;
	font-size: 0.875em;&lt;br /&gt;
	margin: 0.5em 0 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-vector .main-top-left &amp;gt; p,&lt;br /&gt;
body.skin-minerva .main-top-left &amp;gt; p,&lt;br /&gt;
body.skin-timeless .main-top-left &amp;gt; p {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-right {&lt;br /&gt;
	margin-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-right &amp;gt; ul {&lt;br /&gt;
	display: none;&lt;br /&gt;
	margin-top: 0.5rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-header {&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-monobook .main-top-header {&lt;br /&gt;
	line-height: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-articleCount {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva .main-top-articleCount {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.main-top-mobileSearch {&lt;br /&gt;
	display: none;&lt;br /&gt;
	margin-top: 1rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva .main-top-mobileSearch {&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva .main-top-mobileSearch .main-top-mobileSearchButton a {&lt;br /&gt;
	background: var(--background-color-base, #fff);&lt;br /&gt;
	border: none;&lt;br /&gt;
	box-shadow: 0 2px 2px 0 rgba( 0, 0, 0, 0.25 );&lt;br /&gt;
	color: var(--color-base--subtle, #72777d);&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	padding: 0.25em 0.85em;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
Планшеты&lt;br /&gt;
*/&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.main-top {&lt;br /&gt;
		background-color: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
		border: 1px solid var(--border-color-subtle, #c8ccd1);&lt;br /&gt;
		border-radius: 2px;&lt;br /&gt;
		box-shadow: 0 1px 1px rgba(0, 0, 0, .15);&lt;br /&gt;
		margin-bottom: 1rem;&lt;br /&gt;
		padding: 1rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-top-right &amp;gt; ul {&lt;br /&gt;
		display: flex;&lt;br /&gt;
		flex-wrap: wrap;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-top-articleCount {&lt;br /&gt;
		margin-bottom: 0.5rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	body.skin-minerva .main-top-articleCount {&lt;br /&gt;
		display: block;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	body.skin-minerva .main-top-mobileSearch {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
Стационарные компьютеры&lt;br /&gt;
*/&lt;br /&gt;
@media (min-width: 1000px) {&lt;br /&gt;
	.main-top {&lt;br /&gt;
		align-items: center;&lt;br /&gt;
		background-image: url(https://upload.wikimedia.org/wikipedia/commons/e/e3/Wikipedia_logo_letters_banner.svg);&lt;br /&gt;
		background-position: right;&lt;br /&gt;
		background-repeat: no-repeat;&lt;br /&gt;
		display: flex;&lt;br /&gt;
		margin-bottom: 1.5rem;&lt;br /&gt;
		margin-top: 0.5rem;&lt;br /&gt;
		padding-bottom: 0;&lt;br /&gt;
		padding-left: 0;&lt;br /&gt;
		padding-top: 0;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	@media screen {&lt;br /&gt;
		html.skin-theme-clientpref-night .main-top {&lt;br /&gt;
			background-blend-mode: overlay;&lt;br /&gt;
		}&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
		html.skin-theme-clientpref-os .main-top {&lt;br /&gt;
			background-blend-mode: overlay;&lt;br /&gt;
		}&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-top-left {&lt;br /&gt;
		background-image: linear-gradient(&lt;br /&gt;
			to right,&lt;br /&gt;
			var(--background-color-neutral-subtle, #f8f9fa) 0%,&lt;br /&gt;
			var(--background-color-neutral-subtle, #f8f9fa) 70%,&lt;br /&gt;
			rgba(248, 249, 250, 0) 100%&lt;br /&gt;
		);&lt;br /&gt;
		flex: 2.5;&lt;br /&gt;
		padding: 2rem 0 2rem 1rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-top-right {&lt;br /&gt;
		flex: 2;&lt;br /&gt;
		margin-top: 0;&lt;br /&gt;
		text-align: right;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-top-right &amp;gt; ul {&lt;br /&gt;
		align-items: center;&lt;br /&gt;
		flex-direction: row-reverse;&lt;br /&gt;
		gap: 0.5em;&lt;br /&gt;
		justify-content: right;&lt;br /&gt;
		margin-top: 0;&lt;br /&gt;
		text-align: left;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
Широкие стационарные компьютеры&lt;br /&gt;
*/&lt;br /&gt;
@media (min-width: 1280px) {&lt;br /&gt;
	.main-top {&lt;br /&gt;
		padding-right: 1.5rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	body.skin-minerva .main-top {&lt;br /&gt;
		padding-right: 1rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.main-top-left {&lt;br /&gt;
		padding-left: 1.5rem;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	body.skin-minerva .main-top-left {&lt;br /&gt;
		padding-left: 1rem;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
/* [[Категория:Шаблоны:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>